##Fardan Mobl Toos Project
---------------------------
###People who work in this project:

* [Ali Mihandoost](https://github.com/alimd) Teacher/Technical Manager

* [Kamyab Hooshmand](https://github.com/BiiiG) Developer/Programmer/Designer/Data Gather

* [Alireza Karimi](https://github.com/AlirezaKarimi) Developer/Designer/Project Manager

* [Mojtaba Seyedi](https://github.com/seyedi) Developer/Designer/Programmer


###Team name: BiiiG

###Technologies:

1Styles

CSS

HTML5

HTML5 Shiv

Javascript 

=================